Loading...
Searching...
No Matches
xua_dialect Struct Reference

`#include <xua_msg.h>`

## Data Fields

const char * | name
uint16_t | port
uint16_t | ppid
int | log_subsys
const struct xua_msg_class * | class [256]

## Field Documentation

## class

const struct xua_msg_class* xua_dialect::class[256]

Referenced by xua_dialect_check_all_mand_ies(), xua_hdr_dump(), and xua_msg_dump().

## log_subsys

int xua_dialect::log_subsys

Referenced by xua_dialect_check_all_mand_ies().

## name

const char* xua_dialect::name

Referenced by xua_dialect_check_all_mand_ies().

## port

uint16_t xua_dialect::port

## ppid

uint16_t xua_dialect::ppid

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/xua_msg.h